UPS worldship software won't install with x64 pro - HELP!

Discussion in 'Windows 64bit' started by =?Utf-8?B?a2Vubnk=?=, Oct 5, 2005.

  1. I purchased a new computer with x64 pro to replace an old Dell for my office.
    I tried to install UPS worldship software (newest version 7.0) but an error
    box came up and said that the OS is not supported. Anybody have any ideas on
    possible workarounds to get the software to install?
    =?Utf-8?B?a2Vubnk=?=, Oct 5, 2005
    #1
    1. Advertising

  2. Have you contacted UPS about any possible updates?
    --
    Andre
    Extended64 | http://www.extended64.com
    Blog | http://www.extended64.com/blogs/andre
    http://spaces.msn.com/members/adacosta
    FAQ for MS AntiSpy http://www.geocities.com/marfer_mvp/FAQ_MSantispy.htm

    "kenny" <> wrote in message
    news:...
    >I purchased a new computer with x64 pro to replace an old Dell for my
    >office.
    > I tried to install UPS worldship software (newest version 7.0) but an
    > error
    > box came up and said that the OS is not supported. Anybody have any ideas
    > on
    > possible workarounds to get the software to install?
    Andre Da Costa [Extended64], Oct 5, 2005
    #2
    1. Advertising

  3. I looked at the release notes for all the updates and patches, but nothing
    in there about compatibility with x64. I will email their tech support and
    ask if there are any updates planned for x64. Don't think I can handle
    calling UPS tech support right now...call, hold, transfer, hold, transfer,
    dial tone.
    I was reading the UPS worldship software requirements...it needs Microsoft
    Data Access Components (MDAC) v2.5 or higher and Microsoft Jet Engine v4.0
    w/SP6 or later. Are 64-bit MDAC and Jet drivers available yet? Or would the
    32-bit versions included with the UPS software work with x64 if I was somehow
    able to bypass the Operating System check?

    Thanks!



    "Andre Da Costa [Extended64]" wrote:

    > Have you contacted UPS about any possible updates?
    > --
    > Andre
    > Extended64 | http://www.extended64.com
    > Blog | http://www.extended64.com/blogs/andre
    > http://spaces.msn.com/members/adacosta
    > FAQ for MS AntiSpy http://www.geocities.com/marfer_mvp/FAQ_MSantispy.htm
    >
    > "kenny" <> wrote in message
    > news:...
    > >I purchased a new computer with x64 pro to replace an old Dell for my
    > >office.
    > > I tried to install UPS worldship software (newest version 7.0) but an
    > > error
    > > box came up and said that the OS is not supported. Anybody have any ideas
    > > on
    > > possible workarounds to get the software to install?

    >
    >
    >
    =?Utf-8?B?a2Vubnk=?=, Oct 5, 2005
    #3
  4. "I was reading the UPS worldship software requirements...it needs Microsoft
    Data Access Components (MDAC) v2.5 or higher and Microsoft Jet Engine v4.0
    w/SP6 or later. Are 64-bit MDAC and Jet drivers available yet? Or would
    the
    32-bit versions included with the UPS software work with x64 if I was
    somehow
    able to bypass the Operating System check?"

    No, MDAC 64-bit is not available, I just checked the Microsoft download
    site, and I believe the 32-bit version will not work either. Your best
    option right now would be to get in touch with UPS Support.
    --
    Andre
    Extended64 | http://www.extended64.com
    Blog | http://www.extended64.com/blogs/andre
    http://spaces.msn.com/members/adacosta
    FAQ for MS AntiSpy http://www.geocities.com/marfer_mvp/FAQ_MSantispy.htm

    "kenny" <> wrote in message
    news:...
    >
    > I looked at the release notes for all the updates and patches, but nothing
    > in there about compatibility with x64. I will email their tech support
    > and
    > ask if there are any updates planned for x64. Don't think I can handle
    > calling UPS tech support right now...call, hold, transfer, hold, transfer,
    > dial tone.
    > I was reading the UPS worldship software requirements...it needs Microsoft
    > Data Access Components (MDAC) v2.5 or higher and Microsoft Jet Engine v4.0
    > w/SP6 or later. Are 64-bit MDAC and Jet drivers available yet? Or would
    > the
    > 32-bit versions included with the UPS software work with x64 if I was
    > somehow
    > able to bypass the Operating System check?
    >
    > Thanks!
    >
    >
    >
    > "Andre Da Costa [Extended64]" wrote:
    >
    >> Have you contacted UPS about any possible updates?
    >> --
    >> Andre
    >> Extended64 | http://www.extended64.com
    >> Blog | http://www.extended64.com/blogs/andre
    >> http://spaces.msn.com/members/adacosta
    >> FAQ for MS AntiSpy http://www.geocities.com/marfer_mvp/FAQ_MSantispy.htm
    >>
    >> "kenny" <> wrote in message
    >> news:...
    >> >I purchased a new computer with x64 pro to replace an old Dell for my
    >> >office.
    >> > I tried to install UPS worldship software (newest version 7.0) but an
    >> > error
    >> > box came up and said that the OS is not supported. Anybody have any
    >> > ideas
    >> > on
    >> > possible workarounds to get the software to install?

    >>
    >>
    >>
    Andre Da Costa [Extended64], Oct 6, 2005
    #4
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. jdimester

    UPS service won't start/no UPS tab in Power Options

    jdimester, Oct 24, 2007, in forum: Computer Support
    Replies:
    6
    Views:
    11,318
    moc.hooha
    Jan 23, 2010
  2. Mark
    Replies:
    0
    Views:
    366
  3. Mark
    Replies:
    0
    Views:
    361
  4. Skybuck Flying

    BF2 Mod Editor won't install on XP x64 Pro.

    Skybuck Flying, Mar 7, 2008, in forum: Windows 64bit
    Replies:
    5
    Views:
    443
    Skybuck Flying
    Mar 7, 2008
  5. Denise
    Replies:
    9
    Views:
    567
    Denise
    Jul 2, 2008
Loading...

Share This Page